douyin 06
15 个接口
POSTfetch content creative keyword items
POST https://dkai.store/api/v1/douyin/index/fetch_content_creative_keyword_items1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
tag_id | query | 必填 | |
end_date | query | 必填 | |
keyword | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_content_creative_keyword_items?tag_id=VALUE&end_date=VALUE&keyword=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch content creative keywords
POST https://dkai.store/api/v1/douyin/index/fetch_content_creative_keywords1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
tag_id | query | 必填 | |
end_date | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_content_creative_keywords?tag_id=VALUE&end_date=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch content creative topic
POST https://dkai.store/api/v1/douyin/index/fetch_content_creative_topic1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
tag_id | query | 必填 | |
end_date | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_content_creative_topic?tag_id=VALUE&end_date=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch content interact trend
POST https://dkai.store/api/v1/douyin/index/fetch_content_interact_trend1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
tag_id | query | 必填 | |
start_date | query | 必填 | |
end_date | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_content_interact_trend?tag_id=VALUE&start_date=VALUE&end_date=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch content publish trend
GET https://dkai.store/api/v1/douyin/index/fetch_content_publish_trend1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
tag_id | query | 必填 | |
start_date | query | 必填 | |
end_date | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_content_publish_trend?tag_id=VALUE&start_date=VALUE&end_date=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch content valid date
GET https://dkai.store/api/v1/douyin/index/fetch_content_valid_date1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_content_valid_date'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch current hot topic
GET https://dkai.store/api/v1/douyin/index/fetch_current_hot_topic1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_current_hot_topic'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch daren compare users stable
POST https://dkai.store/api/v1/douyin/index/fetch_daren_compare_users_stable1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
user_list | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_daren_compare_users_stable?user_list=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch daren great item mile info
POST https://dkai.store/api/v1/douyin/index/fetch_daren_great_item_mile_info1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
user_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_daren_great_item_mile_info?user_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch daren great user fans info
POST https://dkai.store/api/v1/douyin/index/fetch_daren_great_user_fans_info1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
user_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_daren_great_user_fans_info?user_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch daren great user top video
POST https://dkai.store/api/v1/douyin/index/fetch_daren_great_user_top_video1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
user_id | query | 必填 | |
start_date | query | 必填 | |
end_date | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_daren_great_user_top_video?user_id=VALUE&start_date=VALUE&end_date=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch daren similar users
POST https://dkai.store/api/v1/douyin/index/fetch_daren_similar_users1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
user_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_daren_similar_users?user_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch daren sug great user list
POST https://dkai.store/api/v1/douyin/index/fetch_daren_sug_great_user_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_daren_sug_great_user_list?keyword=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch get user sub word
POST https://dkai.store/api/v1/douyin/index/fetch_get_user_sub_word1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_get_user_sub_word'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch hot detail
GET https://dkai.store/api/v1/douyin/index/fetch_hot_detail1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
topic_name | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_hot_detail?topic_name=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。